<?xml version="1.0" encoding="UTF-8"?>
<resources>
  <string name="scanner_description">image</string>
  <string name="scanner_button_ok">确定</string>
  <string name="scanner_button_cancel">取消</string>
  <string name="scanner_msg_framework_bug">哎呀，好像迷路了！您可能需要检查相机权限或重启设备。</string>
  <string name="scanner_msg_status">请将取景框对准条码完成扫描</string>
  <string name="scanner_msg_permission_denied">您的隐私设置似乎阻止我们访问您的相机进行条码扫描。 您可以通过执行以下操作进行修复，点击下面的确定按钮以打开设置，然后打开相机权限。</string>
</resources>